.catalog-price {
	 color:red;
}
div.catalog-section table td {
	padding-right:10px;
	padding-top:10px;
}
div.catalog-section-hobby
{
width:631px;
background:url('images/products_hobby_bg.png') top no-repeat;
}
div.catalog-section-hobby .iblock_name
{
width:213px;
height:24px;
padding:42px 0px 0px 12px;
color:#fff;
font-size:18px;
font-weight:bold;
}
div.catalog-section-hobby .iblock_desc
{
width:360px;
height:38px;
text-align:justify;
color:#000;
float:left;
margin:14px 12px 14px 12px;
}
.top_button
{
float:right;
width:15px;
margin-top:2px;
}
div.catalog-section-hobby .cell_second, div.catalog-section-hobby .cell_even
{
height:160px;
width:316px;
}
div.catalog-section-hobby .cell_first, div.catalog-section-hobby .cell
{
height:130px;
width:315px;
}
div.catalog-section-hobby .cell_first
{
background:url('images/first_cell_bg.gif') top no-repeat;
}
div.catalog-section-hobby .cell_second
{
background:url('images/second_cell_bg.gif') top no-repeat;
}
div.catalog-section-hobby .cell
{
background:url('images/cell_bg.gif') top no-repeat;
}
div.catalog-section-hobby .cell_even
{
background:url('images/even_cell_bg.gif') top no-repeat;
}

a.product_name
{
color:#35498e;
font-size:18px;
text-decoration:none;
}
a.product_name:hover
{
text-decoration:underline;
}

div.catalog-section-hobby .product_desc
{
padding: 0px 0px 0px 15px;
text-align:left;
}
td.cell_end
{
height:10px;
background:url(images/cell_end.gif) left top no-repeat;
}
td.even_cell_end
{
background:url(images/even_cell_end.gif) top no-repeat;
}
div.catalog-section-hobby div.buttons_bd
{
margin:10px 0 0 0;
}
div.catalog-section-hobby div.buttons_bd a
{
display:block;
float:left;
margin-right:10px;
width:78px;
height:37px;
text-decoration:none;
font-weight:bold;
font-size:90%;
}
div.catalog-section-hobby div.buttons_bd a.buy
{
background:url(images/buy.png) no-repeat;
color:#a2228d;
padding:3px 0 0 0;
text-align:center;
}
div.catalog-section-hobby div.buttons_bd a.download
{
background:url(images/download.png) no-repeat;
padding:3px 0 0 7px;
color:#34488d;
}